Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226594 - Merge Review: xorg-x11-drv-fpit
Summary: Merge Review: xorg-x11-drv-fpit
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:25 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-29 00:47:51 UTC
tibbs: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 21:25:24 UTC
Fedora Merge Review: xorg-x11-drv-fpit

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-drv-fpit/
Initial Owner: krh@redhat.com

Comment 1 Jason Tibbitts 2007-06-20 20:11:25 UTC
Abbreviated mass review of xorg-x11-drv-* packages.

8ee3b2df90516182460fbda025153aa7fb2c6ba343e4239d225963a287f694f8 
xf86-input-fpit-1.1.0.tar.bz2

rpmlint says:
 W: xorg-x11-drv-fpit mixed-use-of-spaces-and-tabs (spaces: line 5, tab: line 3)
No big deal.

APPROVED





Note You need to log in before you can comment on or make changes to this bug.